<?php
/***
*
*@package binzcms
*@version $id:AdminHtmlLanguage.php, v 1.0
*@author 斌子
*@Sun Jan 18 00:18:23 CST 2009
*@copyright (c) 2009-2010 binzcms
*
*/
if(!defined("BINZCMS")) {
	die("hacking");
}
?>